Quassel IRC - Bug #1207

Exit from tray doesn't save windows state
03/08/2013 11:23 AM - Dayman

Status: Confirmed Start date: 03/08/2013
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Quassel GUI (Qt) Estimated time: 0.00 hour
Target version:

Version: 0.9-pre 0S: Windows
Description

Steps to reproduce:

1. Minimize Quassel to tray

2. Issue Exit command from tray
3. Launch Quassel again

4. Optional: maximize window

This doesn't happen if exiting from tray, when main window is open.
I'm adding several screenshots to complement the text.

| don't know if this behavior applies to operating systems different from Windows.
Quassel is built from source with MSVC2010 as a native 64-bit binary with qca, openssl, webkit and phonon included.

Reported version string:

Version: v0.9-betal (0.9-betal+2 git-89ae709*)
Protocol version: 10

History

#1 - 04/01/2013 05:26 AM - msx

Same here.

Quassel version: 0.8
OS: GNU+Linux
Desktop Environment: KDE SC 4.10.1

#2 - 12/23/2013 08:32 PM - Anonymous

- Status changed from New to Confirmed
